Comment on MacFUSE

More confusion from AppFresh ... it says I have v1.0 installed and I have 2.1.5 Beta installed. This is a 32-bit ONLY PrefPane.